@media only screen and (max-width: 1680px){
	.session-grid .session-time-meta{ padding: 0 15px; }
}

@media only screen and (max-width: 1500px){
	#header #nav > ul.social{ display:none; }
}
@media only screen and (max-width: 1400px){
	.grid.session-grid .wrapper{flex-wrap:nowrap;flex-direction: column;}
	.grid.session-grid .wrapper .item{width:100%;display: block;left: 0;}
	.grid.session-grid .wrapper .item.session-boxes{width:100%;left: 0;}
}

@media only screen and (max-width: 1300px){


    #nav_btn{display:none;padding: 15px 10px 14px;margin: 0;cursor: pointer;}
	#header.fixed #nav_btn{ display: inline-block; }
	#nav_btn span, #nav_btn span:before, #nav_btn span:after{
	width: 22px;
	height: 3px;
	float: left;
	display: block;
	background: #194483;
	position: relative;
	text-indent: -9000px;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
	}
	#nav_btn span{ margin: 9px 0; }
	#nav_btn span:before, #nav_btn span:after{ content: ''; position: absolute; }
	#nav_btn span:before{top: -6px;}
	#nav_btn span:after{bottom: -6px;}
	#nav_btn.active span{ background-color: transparent; }
	#nav_btn.active span:before, #nav_btn.active span:after{top: -2px;}
	#nav_btn.active span:before{ transform: rotate(45deg); -webkit-transform: rotate(45deg); }
	#nav_btn.active span:after{ transform: translateY(-10px) rotate(-45deg); -webkit-transform: translateY(-10px) rotate(-45deg); top: 8px; }
	
	#header #nav{ padding: 0; }
	#header.fixed #nav{padding: 25px;}

	#header.fixed #nav ul.menu{display: block;position: absolute;background: #fff;width: 100%;left: 0;top: 100%;border-top: 1px solid #ddd;} /* Temp Until Dropdown Done */
	#header.fixed #nav.toggle ul.menu{ display:none; }
	#header.fixed #nav ul.menu li{display:block;float:none;text-align:left;border-bottom: 1px solid #ddd;height: auto;}
	#header.fixed #nav > ul.menu > li.menu-item-has-children a,
	#header.fixed #nav ul.menu li a{height: auto;padding: 20px;line-height: 18px;}
	#header.fixed #nav ul.menu .dropdown_btn{ right:20px; }
	#header.fixed #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper,
	#header.fixed #nav ul.menu .sub-wrapper.two-blocks{position: relative;top: 0;left: 0;transform: none;width: 100%;margin: 0;box-shadow: none;padding: 10px 30px;background: #efefef;border-radius: 0;}
	#header.fixed #nav ul.menu > li.menu-item-has-children.active > a:before{ display:none; }
	#header.fixed #nav ul.menu > li.menu-item-has-children li{ border-bottom: 1px solid #d9d9d9; }

	#header.fixed #nav ul.menu > li.menu-item-has-children.active > .sub-wrapper{display:block;overflow: hidden;max-width: 100%;}
	#header.fixed #nav ul.menu .sub-wrapper.two-blocks .section,
	#header.fixed #nav ul.menu .sub-wrapper.two-blocks .section.featured-items{display:block;width: 100%;}
	#header.fixed #nav ul.menu .sub-wrapper.two-blocks .section.featured-items .wrap{ padding: 20px 0;}
	#header.fixed #nav ul.menu .sub-wrapper.two-blocks .section.featured-items .wrap a{ padding-left:0; padding-right:0; }

	#header.fixed #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav{ padding: 0; }
	#header.fixed #nav{justify-content: flex-end;}
	#header.fixed .header-wrapper-holder .wrapper{max-width:100%;padding-right: 330px;}

}
@media only screen and (max-width: 1200px){
	.section.flex.blog-sections .wrapper,
	.section.flex.google-reviews .wrapper{
		flex-wrap: wrap;
	}
	.logos_section .header{
		border-right:0;
		padding: 0;
	}
	.blog-sections .display-flex,
	.logos_section .display-flex,
	.logos_section .seen-logos.display-flex{
    flex-wrap: wrap;
    }
	.blog-sections .display-flex,
	.logos_section .seen-logos .seen-logo{width: 50%;margin: 10px 0;text-align: center;}
	
	.section.flex.cols4.blog-sections .item.main-block,
	.section.flex.cols4.blog-sections .item,
	.section.flex.cols4.google-reviews .item.main-block,
	.section.flex.cols4.google-reviews .item{width: 50%;}

	.section.grid3 .item.offset-1,
	.section.main-footer .item{ width:50%; left:0; }
	.main-footer .display-flex{ flex-wrap:wrap; }
	.section.grid3 .item.inset-1{ width:100%; left:0; }
}

@media only screen and (max-width: 1024px){
	.pad_xbig{ padding: 60px; }
	.pad_big{ padding: 60px; }
	.pad_med{ padding: 40px; }
	.pad_small{ padding: 30px; }
	.pad_xsmall{ padding: 20px; }
	.pad_xxsmall{ padding: 15px; }
	.grid.pad_big{ padding: 50px; }
	.grid.pad_med{ padding: 30px; }
	#header #nav{padding: 25px;justify-content: flex-end;}

	#header #nav ul.menu{display: block;position: absolute;background: #fff;width: 100%;left: 0;top: 100%;border-top: 1px solid #ddd;} /* Temp Until Dropdown Done */
	#header #nav.toggle ul.menu{ display:none; }
	#header #nav ul.menu li{display:block;float:none;text-align:left;border-bottom: 1px solid #ddd;height: auto;}
	#header #nav > ul.menu > li.menu-item-has-children a,
	#header #nav ul.menu li a{height: auto;padding: 20px;line-height: 18px;}
	#header #nav ul.menu .dropdown_btn{ right:20px; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper,
	#header #nav ul.menu .sub-wrapper.two-blocks{position: relative;top: 0;left: 0;transform: none;width: 100%;margin: 0;box-shadow: none;padding: 10px 30px;background: #efefef;border-radius: 0;}
	#header #nav ul.menu > li.menu-item-has-children.active > a:before{ display:none; }
	#header #nav ul.menu > li.menu-item-has-children li{ border-bottom: 1px solid #d9d9d9; }
	#header #nav ul.menu > li.menu-item-has-children.active > .sub-wrapper{display:block;overflow: hidden;max-width: 100%; padding:0; }
	#header #nav ul.menu .sub-wrapper.two-blocks .section{display:block;width: 100%;}
	#header #nav ul.menu > li.menu-item-has-children:hover > a:before,
	#header #nav ul.menu > li.menu-item-has-children:hover > a:after,
	#header #nav ul.menu .sub-wrapper.two-blocks .section.featured-items{display:none !important; }
	#header #nav > ul.menu > li:hover > .sub-wrapper{max-width: 100%;padding: 0;}
	#header #nav ul.menu .sub-wrapper.two-blocks .section.featured-items .wrap{ padding: 20px 0;}
	#header #nav ul.menu .sub-wrapper.two-blocks .section.featured-items .wrap a{ padding-left:0; padding-right:0; }
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav{padding: 0;background: transparent;}
	
	
	#header #nav ul.menu .sub-wrapper.two-blocks .section.featured-items{ display:none; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper ul,
	#header #nav > ul.menu > li:hover > .sub-wrapper{width: 100%;max-width: 100%;padding: 0 !important;}
	#header #nav > ul.menu > li:hover > a:after,
	#header #nav > ul.menu > li.menu-item-has-children:hover > a:before{ display:none; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper ul,
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav{ background:transparent; }
	#header #nav ul.menu > li.menu-item-has-children ul li a{color:#194483;padding: 10px 20px !important;font-size: 20px !important;}
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper ul li:first-child,
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav ul li:first-child{ border-top:1px solid #d9d9d9; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu .sub-wrapper ul li,	
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav ul li	{
		border-bottom: 1px solid #d9d9d9;
	}

	#nav_btn{ display:inline-block; }
	#nav_btn span, #nav_btn span:before, #nav_btn span:after{
		background:#fff;
	}
	#header #nav > ul.menu > li > a{ color:#194483; }
	#header.fixed #nav_btn.active span{ background:transparent; }
	#header.fixed #nav_btn span,
	#header.fixed #nav_btn span:before,
	#header.fixed #nav_btn span:after{
		background:#194483;
	}
	#header h1#logo a{background-image: url(images/logo.svg);z-index: 1;opacity: 1;visibility: visible;}
	#header.fixed h1#logo a{background-image: url(images/logo-blue.svg); }

	#header .header-wrapper-holder .wrapper{border-radius:0;max-width: 100%;padding-right: 335px;}

	#enroll-header-cta{background:#fff;color: #194483;display: flex;text-align: center;font-size: 18px;line-height: 28px;align-content: center;align-items: center;}
	#header.fixed #enroll-header-cta{background:#194483; color:#fff; }
	#header #enroll-header-cta .title{

		font-size: 32px;
		line-height: 32px;
	}
	#header #nav > ul.menu > li:hover > a{ color:#fff; }
	.section.flex.cols4 .item{ width:50%; }
	.photo_albums.section.flex .wrapper{ flex-wrap:wrap; }
	.section .page-header.with_bg.tallest{
		height: 500px;
	}
}

@media only screen and (max-width:900px){
	.section.main-footer .display-flex,
	.section.columns2{ flex-wrap: wrap; }
	.section.main-footer .item{ padding:0; }
	.section.grid3 .item.inset-1,
	.section.main-footer .item.offset-1{ left: 0; right:0; }
	.section.main-footer .item.offset-1,
	.section.main-footer .item,
	.section.flex.cols4 .item.main-block .header h2,
	.section.flex.cols4.blog-sections .item.main-block,
	.section.flex.cols4.blog-sections .item,
	.section.flex.cols4.google-reviews .item.main-block,
	.section.flex.cols4.google-reviews .item,
	.grid.session-grid .wrapper .item.session-boxes .session-block,
	.section.columns2 .item{ width: 100%; }
	.section_image_std,
	.section.columns2 .item.lightbox_image{height: 280px;}

}
@media only screen and (max-width: 880px){
	#header.fixed #nav,
	#header #nav{ justify-content: flex-end; padding: 15px; }
	.section.main-footer .item{ width:100% !important; left: 0 !important; }
	.main-footer > .display-flex{display:block; }
	#footer .nav ul.wf2 li a{ font-size: 18px; line-height:24px; }

	.footer-cta > .wrapper > .display-flex.flex-center{display:block;text-align: center;overflow: hidden;}
	.footer-cta .btn{ float:none; display:inline-block; margin: 10px 0 20px;}
	.section.footer-cta .days-left-wrap{ margin: 0;}
	.date-countdown-timer .separator, .date-countdown-timer .countdown-field span.value{
		font-size:32px;
		line-height:40px;
	}
	.date-countdown-timer .separator{ margin:0;}
	.site-logo{width:200px;height: 105px;}
	.hero-video .hero-content .title{ font-size:32px; }
	.section.columns2{ flex-direction:column; }
	.grid.session-grid .wrapper .item.session-boxes .session-block,
	.section.columns2 .item{ width:100%; }
	.content-block h1,
	.section .page-header.with_bg .wrap h1,
	.section_std .image-label,
	.section .header h1{ font-size: 40px; font-weight: 400; line-height: 44px; }
	.section .header h2{ font-size: 30px; line-height: 34px; }
	.section .header h3{ font-size: 22px; line-height: 26px; }
	.pad_xbig{ padding: 40px; }
	.pad_big{ padding: 40px; }
	.pad_med{ padding: 30px; }
	.pad_small{ padding: 20px; }
	.pad_xsmall{ padding: 20px; }
	.pad_xxsmall{ padding: 15px; }
	.grid.pad_big{ padding: 20px; }
	.grid.pad_med{ padding: 20px; }
	.marg30{ margin: 0 0 20px; }
	.marg40{ margin: 0 0 30px; }
	.marg50{ margin: 0 0 40px; }
	.marg60{ margin: 0 0 50px; }
	#home .section .header h1{ font-size: 34px; line-height: 40px; }
	.date-countdown-timer .countdown-field span.value{ min-width: 90px; }
	.blog-sections .display-flex, .logos_section .seen-logos .seen-logo{ width:100%; }
	.logos_section .seen-logos .seen-logo img{ max-width: 100%; }
	.section .page-header.with_bg.tallest .wrap h1{width:100%;right: 0;text-align: center;padding: 0 20px;}
	.sec-activities-table .activities-table li .wf{width: 50%;font-size: 20px;line-height: 26px;}
	.sec-activities-table .activities-table li .wf2{font-size: 20px;line-height: 26px;width: 50%;padding: 17px 20px 10px;}
	.section.flex.cols4 .item{ width: 100%; }
	.section.section_std.right .section.columns2 .rslides{ left: 0; }
	.section_std.has-image .section_image_std{min-height: 280px;}
	.section.section_std.right .section.columns2 .content-area{ left:0; }
	.teams_section.section.flex .wrapper{ flex-wrap: wrap; }
	.teams_section.section.flex .wrapper .item{ width:100%; }
	.teams_section .team-image{ height: 200px;}	
	.photo_albums.section.flex .wrapper,
	.standard-blue .display-flex{ flex-wrap:wrap; }
	.nav_bar_toggle,
	.nav_bar_toggle ul li.toplvl_item,
	.section.flex.cols2 .item,
	.session-long-block .item{ width:100%; }
	.session-long-block.right-image .item.content-block,
	.session-long-block.right-image .item.image{ left:0; }
	.session-long-block .session-time-meta, .session-long-block .session-title{ font-size: 20px; line-height: 24px;}
	.compress-content{ padding:0; }
	.standard-blue.section.standard-blue .pad_small{ padding:0; }
	.standard.section_std.has-image .content-block ul li, .content-block ul.two-columns ul li{ width:100%; }
	.section.flex.activities-block .wrapper{ margin: 0; }
	.section.flex.activities-block.cols4 .item{ padding-left:0; padding-right:0; }	
	.nav_bar_toggle ul li.toplvl_item{ margin-bottom: 10px; }

	.wpcf7-form div.form_field.x5, .wpcf7-form div.form_field.x3, .wpcf7-form div.form_field.x2{ display:block; margin:0 0 10px; }
	.wpcf7-form div.form_field.x2 > div,
	.wpcf7-form div.form_field.x3 > div,
	.wpcf7-form div.form_field.x5 > div{width:100%;margin: 0 0 10px;}
	#container{ padding-top: 80px; }
	#enroll-header-cta .icon,
	#enroll-header-cta .cta-content > span.days-left,
	#enroll-header-cta .cta-content > span.title{ display:none; }
	#enroll-header-cta .cta-content > span.title.mobile-display{ display:block; }
	#enroll-header-cta{height:50px;top: 15px;background: #194483;color: #fff;}
	#header.fixed #enroll-header-cta .title,
	#header #enroll-header-cta .title{ font-size: 20px; }
	#header h1#logo,
	#header h1#logo a{width: 135px;height: 80px;top: 0;background: url(images/logo-blue.svg) no-repeat center;}
	#header.fixed .header-wrapper-holder .wrapper,
	#header .header-wrapper-holder .wrapper{padding-right: 135px;background: #fff;}
	#nav_btn span, #nav_btn span:before, #nav_btn span:after{ background:#194483; }
	#header{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		width: 100%;
		background: #fff;
	}
	#header .header-wrapper-holder{ position: fixed; }
	.section.footer-cta .days-left-wrap .days-left-text-num{ display:block; margin:0;}
	#header #nav ul.menu .sub-wrapper.two-blocks .section.featured-items{ display:none; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper ul,
	#header #nav > ul.menu > li:hover > .sub-wrapper{width: 100%;max-width: 100%;padding: 0 !important;}
	#header #nav > ul.menu > li:hover > a:after,
	#header #nav > ul.menu > li.menu-item-has-children:hover > a:before{ display:none; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper ul,
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav{ background:transparent; }
	#header #nav ul.menu > li.menu-item-has-children ul li a{color:#194483;padding: 10px 20px !important;font-size: 20px !important;}
	#header #nav ul.menu > li.menu-item-has-children.basic-menu > .sub-wrapper ul li:first-child,
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav ul li:first-child{ border-top:1px solid #d9d9d9; }
	#header #nav ul.menu > li.menu-item-has-children.basic-menu .sub-wrapper ul li,	
	#header #nav ul.menu .sub-wrapper.two-blocks .section.regular-nav ul li	{
		border-bottom: 1px solid #d9d9d9;
	}
	.hero-accredited{ top: 100px; right:0; }
	.section .page-header.with_bg.tallest{
		height: 420px;
	}
	
	.dd-gallery-slider figure{ height: auto; }
	.dd-gallery .slick-slide img{ display: block; }
	.dd-gallery .slick-list{ align-items: flex-start; }
	
	#container.with_cta #enroll-header-cta{ top: 66px; }
	#container.with_cta #header h1#logo{ top:51px;}
	.page #container.with_cta{ padding-top: 131px; }

	#dd-popup .dd-popup-wrapper{ max-width: 90%; }
	#dd-popup .popup-header{ font-size: 30px; line-height: 34px; }
	#dd-popup .dd-popup-wrapper .round-fixer{ padding: 40px 10px 30px; }
	#dd-popup .form-wrap .submit{ position: relative; top:0; margin-top: 10px; width:100%;}
	#dd-popup .form-wrap input.field{ padding-right: 30px; text-align:center;}
	.dd-popup-closer a{ font-size:22px;}
	#dd-popup .form-wrap{ margin-bottom:25px; }
}
@media only screen and (max-width: 545px){
	#container.with_cta #header h1#logo,
	#container.with_cta #header .header-wrapper-holder{top: 54px;}
	#container.with_cta #enroll-header-cta{top: 69px;}
	#cta .wrapper span.link_text{padding-top: 2px;padding-bottom: 3px;}
	#cta .wrapper h4{ padding-top:6px; padding-bottom:0px; }
	.hero-accredited {
		top: 118px;
		right: 0;
		width: 70px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
	}
	.hero-video .hero-content .title{ font-size: 28px; }
}
@media only screen and (max-width: 540px){
	#footer .icon{ margin-bottom:0; }
	#footer .icon,
	#footer .icon a{ width: 175px; height: 80px; }
	#footer .icon a{ background-size:170px; }
	#footer .nav ul.wf2 li a{ font-size: 16px; }
	#footer .nav ul.icon_menu.sec{ display:block; text-align:center; margin-bottom:10px; }
	#header h1#logo{left: 10px;}
	.btn{ padding-left: 20px; padding-right: 20px; }
}
